@charset "utf-8";
/* CSS Document */
html, body {
    height: 100%;
}
body{
    padding: 0;
    margin: 0;
    direction: rtl;
    font-family:  Arial," sans-serif", Gotham, Helvetica Neue, Helvetica;
}
td {
    empty-cells: show;
}
input[type=checkbox],input[type=radio] {
    vertical-align: middle;
}
legend {
    font-weight: bold;
    padding: 0.2em 0.2em 1em;
}
button  {
    font-size: 1em;
    font-weight: bold;
    line-height: 1.5;
}
.nowrap {
    white-space: nowrap;
}
.page {
    height: auto; 
    width: 54em;
    max-width: 100%;
    margin: 0 auto;
}
.page-frame-wrapper {
    height: 100%;
}
.clear{
    clear: both;
    font-size: 0;
    line-height: 0;
}
.regular {
    display: block;
} 
.mobile {
    display: none;
}
.img-wrapper{
    width: 100%;
    text-align: center;
}
.bottom-img-wrapper-mobile {
    padding: 2em 0 0;
    width: 100%;
    text-align: center;
}
.img-wrapper-mobile {
    padding: 0 0 2em;
    width: 100%;
    text-align: center;
}
.logo-m {
    width: auto;
    max-width: 100%;
 } 
.logo-d {
    width: auto;
    max-width: 100%;
}
.user-login-dialog {
    display: flex;
    align-items: center;
}
.header{
    width: 100%;
    min-width: 768px;
}

.header-top-wrapper{
    width: 100%;
    height: 47px;
    background-color: #414141;
    color:#fff;
}

.header-top{
    width: 100%;
    padding: 0 25px;
    box-sizing: border-box;
    text-align: right;
    font-size: 0.9em;
    color: #bbb;
}
.user-menu{
    width: auto;
    height: 47px;
    line-height: 47px;
}

.user-menu span{
    float: right;   
}


.user-menu .user-icon{
    background: url(../images/icon-client.png) no-repeat right bottom;
    width: 14px;
    height: 12px;
    display: block;
    padding-top: 17px;      
    margin-left: 7px;
}

.user-menu .user-name{
    margin:0 7px 0 0;
}

.user-menu .personal-links {
    float: right;
    font-weight: bold;  
}

.user-menu .personal-links a.personal-link {
    color: #bbb;
    text-decoration: none;
    margin:0 7px 0 12px;
}


.user-menu .personal-links a:hover{
    color:#fff;
}

.user-menu form.user-login{
    float: right;
    width: auto;
    height: 47px;
    margin:0 15px 0 7px;
    color: #bbb;
}


.user-menu form.user-login input.login-input{
    width: 137px;
    height: 15px;
    background-color: #414141;
    border: 0 none;
    border-bottom: 1px solid #a4a3a3;
    color: #bbb;
    font-size: 0.9em;
    margin-left: 15px;
}

.user-menu form.user-login input.login-input::-webkit-input-placeholder {
   color: #bbb;
    font-size: 1.1em;
}

 .user-menu form.user-login input.login-input:-moz-placeholder {
   color: #bbb;
    font-size: 1.1em;
}
 .user-menu form.user-login input.login-input::-moz-placeholder  {
   color: #bbb;
    font-size: 1.1em;
}
 .user-menu form.user-login input.login-input:-ms-input-placeholder  {
   color: #bbb;
    font-size:1.1em;
}

.user-menu form.user-login .btn-login, .user-search .btn-search {
    background-color: #dda440;
    color:#fff;
    border: 0 none;
    border-radius: 50px;
    text-align: center;
    width: 52px;
    height: 24px;
    line-height: 20px;
    font-weight: bold;
    cursor: pointer;
    transition: background-color .5s;
}

.user-menu form.user-login .btn-login:hover,  .user-search .btn-search:hover{
    background-color: #ce8d1e;
}
.user-menu .close-btn {
    font-size: 2em;
    font-weight: bold;
    color: white;
    text-decoration: none;
    padding: 0.2em;
}

.header-bottom-wrapper{
    width: 100%;
    height: 70px;
    border-bottom: 1px solid #e7e7e7;
    background-color: #fff;
    box-shadow: 1px 0 3px rgba(116, 116, 116, 0.7);
}

.header-bottom {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 98%;
    max-width: 1200px;
    min-width: 768px;
    padding: 19px 1%;
    box-sizing: border-box;
    height: 70px;
    margin-left: auto;
    margin-right: auto;
    font-size: 1em;
    color: #888;
}

.header-bottom .right{
    width: 50%;
}

.data-option-view{
    text-decoration: none;
    display: block;
    width: 90px;
    height: 34px;
    border:3px solid #ddd;
    float:right;
    text-align: center;
    border-radius: 50px;
    line-height: 28px;
    color:#888;
    margin-left: 15px;
    box-sizing: border-box;
    transition: border-color 1s ease-out;
    background-repeat: no-repeat;
    padding-right: 23px;
}

.data-option-view.first{
    background-image: url(../images/icon-day.png);
    background-position: 47px center ;
}

.data-option-view.second{
    background-image: url(../images/icon-week.png);
    background-position: 53px center ;
}

.data-option-view.third{
    background-image: url(../images/icon-month.png);
    background-position: 53px center ;
}

.active{
    border-color: #dda440;
    cursor: default;
}

.data-option-view:hover{
    border-color:#aaa;
}

.active:hover{
    border-color: #dda440;
}

.header-bottom .left{

}

.user-search{
    height: 70px;
    line-height: 40px;
    text-align: left;
}

.user-search .search-input {
    width: 7em;
    height: 27px;
    background-color: #fff;
    border: 0 none;
    color: #666;
    font-size: 1em;
    margin-left: 15px;
    line-height: 1.1em;
}
.user-search .search-date {
    background-image: url(../images/date-change.png);
    background-position: right center;
    background-repeat: no-repeat; 
    padding-right: 25px;
    cursor: pointer;
}
.user-search .search-branch {
    background-image: url(../images/branch.png); 
    background-position: right center;
    background-repeat: no-repeat; 
    padding-right: 25px;
}

.user-search .search-select {
    padding-bottom: 2px;
    margin-left: 0;
    height: auto;
    background-color: #fff;
    border: 0 none;
    color: #666;
    font-size: 1em;
    line-height: 1.1em;
 }
    
.user-search .search-select option {
    padding-bottom: 2px;
    color: #666;
}

.user-search .btn-search {
    font-size: 0.9em;
}

.user-search .search-input::-webkit-input-placeholder {
    color: #888;
}

 .user-search .search-input:-moz-placeholder {
    color: #888;
}
 .user-search .search-input::-moz-placeholder  {
    color: #888;
}
.user-search .search-input:-ms-input-placeholder  {
    color: #888;

}
.main-content{
    width: 100%;
    min-width: 768px;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 60px;
    margin-bottom: 40px;
    
}
.page-custom-header, .page-custom-footer {
    width: 100%;
    min-width: 768px;
    max-width: 1200px;
    margin: 0 auto;
    padding: 10px 1%;
    box-sizing: border-box;
}
div.disabled {
    background-color: #e4e4e4;
}

/* start form */
#flogin-code {
    width: 300px;
}
fieldset {
    border: none;
    overflow: hidden;
    padding: 0;
    margin: 0;
}
.label3 {
    display: block;
    max-width: 98%;
    margin: 0 1em 0.8em; 
    box-sizing: border-box;
}    
.label4 { /*  last row */
    display: block;
    max-width: 98%;
    margin: 0 1em; 
    box-sizing: border-box;
}   
.label2 {
    margin: 0 1em 0.8em;
    display: block;
    display: flex;
    width: 100%;
    align-items: center;
    box-sizing: border-box;
}
.space {
    height: 2em;
}
.btn-row {
    display: block;
    width: 100%;
    text-align: center;
}
.btn-row .btn {
    border: 0 none;
    background-image: none;
    background-color: #4CAF50;
    color: white;
    cursor: pointer;
    padding: 1em 4em;
    text-align: center;
}
.btn-row .btn:hover {
    text-decoration: underline;
}
span.required {
    font-size: 0.8em;
}
span.label {
    display: inline-block;  
    line-height: 1.6em;
    width: 40%; 
    box-sizing: border-box; 
    padding: 0 0 0 3em; 
}
span.label-large {
    width: 70%;
}
span.label-sm {
    width: 28%;
}
span.price {
    display: inline-block;  
    line-height: 1.6em;
    width: 12%; 
    box-sizing: border-box; 
}
.txtfield {
    background-color: #fff;
    border: 1px #cdcdcd solid; 
    width: 45%;
    padding: 0.2em;
    box-sizing: border-box;
    font-size: 1em;
}
textarea.txtfield {
    height: 5em;
    font-size: 1em;
}
#el_sign_doc_wrapper .txtfield {
    width: 15em;
    max-width: 100%;
}
.txtfield:disabled {
    background-color: #eee;
    color: #ccc;
}   
.label2>.input-col {
    width: 45%;
}
.phone-parts-wrapper {
    display: inline-block;
    display: flex; align-items: center;justify-content: space-between;flex-direction: row-reverse;
}
.readonly {
    background: inherit;
    border: 0 none;
}
.select {
    padding-bottom: 2px;
    margin-left: 0;
    height: auto;
    background-color: #fff;
    border: 1px solid #bbb;
    color: #666;
    font-size: 1em;
    line-height: 1.1em;
} 
.label2>.select {
    width: 45%;
}
.date-select {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}
.date-select select {
    font-size: 1.2em;
    width: 25%;
}
.phone-wrapper {
    width: 45%;
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}
input.txtfield, .date-select select, .select {
    height: 2em;
}
input[type=checkbox] {
    vertical-align: middle;
}  
.item-pict-wrapper {
    max-width: 100%;
    max-height: 5em;   
}
.item-pict {
    max-height: 5em;
}
/*  end form */
.dialog-button-pane {
    display: flex;
    flex-direction: row-reverse;
    width: 100%;
    flex-direction: row;
    justify-content: center;
}    
.dialog-button {
    background: #e99405 none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    display: block;
    margin: 0 0.4em;
    padding: 0.4em;
    border-radius: 0;
    border: 0 none;
}
/*  end form */

.ui-dialog {
    padding: 0;
    max-width: 98%;
}
.ui-dialog .ui-button:focus, .ui-dialog .ui-icon:focus {
    outline-width: 0;
    outline-color: transparent !important;
}
.ui-widget-header {
    background: #fff none; 
    border: 0 none;   
    border-radius: 0 !important; 
    padding: 1em 2em 1em 1em  !important;
}    
.ui-datepicker-year {
    padding-bottom: 2px;
    margin-left: 0;
    height: auto;
    background-color: #fff;
    border: 0 none;
    border-bottom: 1px solid #bbb;
    color: #666;
    font-size: 1em;
    line-height: 1.1em;
}
.ui-widget {
    border: 0 none !important;
    background-color: #efefef; 
    border-radius: 0 !important; 
}
.ui-dialog .ui-dialog-buttonpane .ui-state-default, 
.ui-dialog .ui-dialog-buttonpane .ui-state-focus {
    background: #e99405 none !important;
    color: #fff !important;
}
.ui-dialog .ui-dialog-buttonpane {
    background-color: #efefef; 
    border: 0 none;
    text-align: center;
}
.ui-state-default, .ui-state-focus {
    background: #fff !important;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
    float: none;
}
.hasDatepicker {
    cursor: pointer;
}
.client-data-form {
    max-width: 58em; 
}

.signature_img_wrapper {
    width: 100%;
    height: 10em;
    border: 1px #ccc solid;
}
.signature_img {
    width: 100%;
    height: 100%;
    background-color: white;
}
span.checked {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAO4AAADuCAIAAACxjKx1AAAACXBIWXMAAC4jAAAuIwF4pT92AAAAB3RJTUUH4gQeDCQtbzPS8gAAABl0RVh0Q29tbWVudABDcmVhdGVkIHdpdGggR0lNUFeBDhcAAAQySURBVHja7d3bbttIFERRkdD//7LyGsBBfGuRfarWfpwbRtRSuSnbyvF6vR7S/E6XQChLKEure7oEuqzjOD7+xVV3a4fbPt2FeC1oBwzd7/iL/wzK2t3xEs0oawvHv9eMsnZx7IChKMc//hdRVkgoa/zRAmVZZWmzSX4s/Mb1XQ9AsspCWUJZQllCWShLKEsoSygLZQllCWUJZQlloSyhLKEsoSyUJZQllCWU1d5Gn3rvQ8untOcHRVhlJThGWSGOUZbbPplklCWUZZJRllWWUJbTBcoSyiqcZJRllWWSUZZQllDW5aeLi38AHWVZZZnkbSYZZVllCWXFd8tvHKMsqyz3fNtMMsqyyjLJKEsoSyjrktPFjR/8h7KsskzyNpOMsqyyTDLKinR8+ye9o6zxe4yylrXDH76Bskk+Mh4IykqYZJRN8hHzWJ5hT4M/Ma22Zwziv/8W0JdN8j6X+ox8ApK+biqT8teN0txzwzeP8nd10vzWi7PbKc47GBwnOJ5E+WdX3zDHnyusskl22yehbIScklGmWSjTXDDJXWflcs3xD//0dCpgkidR9hNCXsNW2TBXTMlZeDVpjvySWPotkirNJQ92GGUnZlnl0q3Kfi95NuWFVzZec9U5auQq0+xEl3PAoNnRwllZDhiG2SSjLHd7KEcthwuL8tsvesyS1b4nk3DAoHntQxj6tS7krEyzcm77aG6e5EfYOxjuApsv4OnJyBhmRyPvKydUfrSIpdx2zLDHVjnBx6r/z4DXfyblkhMzx1bZ124HjL4T87aaTXLRKnubueoSOWCMHGYnnzrKhrnn4ljleStokksph93/udurXmXHjIYL4oAxaZj9rAXKhjn/OpyexSnDXPh5ACjHahbKjukoG+YUWPF3C1bZTKLsLt4NH8qOGV66KDvJCOXKrer53pBV3noyTTLKTswo0xw0+VU/eeKA4RiAsmE2ySgbZqFcd2L2iFDuHebO3zNAeeXT75iBMs3L/iO1v/qFsoMKyoaZRZTd+3sZoOyQIJS31+w7fCgnnDEMOcoJw+wTtFDOvPkTyiM1m2SUB2j+lKkjMspdh2mhPGCYnS5QNslCOWiYTTLKCRvMMco3i/EGHMoJw8wxylHDzDHKs+//vHGBskwyykGMOEZZKGubXTTJKAtlbbOOJhlloaxtNtIko+xlg7IIQ1leMChzJpQTNXupoCyUtc12mmSUvTxQFnkoi2aU5VWBMoJCWSjLMKNMsxcDyrZZKE/S7DWAcoJmjlFO0MwxygmaOf59T5fgMs3//OBDiFFuuRGUA4ZQllCWUJZQllAWyhLK0hva6Fsk/hQwWWUJZaEsoSyhLKEslCWUJZQllIWyhLKEsoSyhLJQllCWUJb+3+GDzGSVJZQllCWUhbKEsoSyhLJQllCWUJZQllAWyhLKEsoSykJZmtIf+qi36u4oGzAAAAAASUVORK5CYII=)
                no-repeat
                left center ;
    display: inline-block;
    background-size: cover;
    width: 1em;
    height: 1em;
}   

.alert {
    font-size: 1.16em;
    border: 1px solid #fbeed5;
    border-radius: 4px;
    border-color: #fbeed5;
    moz-border-radius: 4px;
    webkit-border-radius: 4px;
    padding: 4px 4px 4px 4px;
    margin: 0;
    text-shadow: 0 1px 0 rgba(255,255,255,0.5);
    background-color: #fcf8e3;
}

.alert-info {
    color: #000;
    background-color: #ff9;
    border-color: #ff9;
}
.alert-danger, .alert-error {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
}
.alert-warning {
    background-color: #f0ad4e;
    border-color: #eea236;
}  

.dialog-entry {
    background-color: #d9d9d9 !important;
    text-align: center;
}
.dialog-entry-title {
    margin: 10px;
}

.dialog-entry-elm {
    padding: 5px;
    background-color: white;
    color: black;
    border-radius: 5px;
    font-size: 1.1em;
    border: 1px solid #4f81bd;
}
.dialog-entry-btn {
    width: 35%;   
}
.ui-widget-overlay {
    opacity: 0.8 !important;
}    
@media only screen and (max-width: 1023px)  {
     body {
         font-size: 1em;   
     }
     input[type="checkbox"],input[type="radio"] {
        height: 1.5em;
        width: 1.5em; 
        margin-right: 0.5em;
        vertical-align: middle;
     }     
     .page {
        max-width: 95%;
        margin: 0 auto;
        box-sizing: border-box;
     }
     .label2 {
        flex-direction: column;
        align-items: normal;
        margin: 0 0.4em 0.8em;
     }   
     .label2.chk-label {
        flex-direction: row;
     }  
     .label4, .label3 {
        width: 94%;
     } 
     span.label {
        display: block;  
        line-height: 1.6em;
        width: 94%;  
    }
    .label2>.select, .txtfield, .label2>.input-col  {
        width: 96%;
    } 
    .btn {
        font-size: 1.3em;   
    } 
    .ui-dialog {
        max-width: 90%;
    } 
    #ui-datepicker-div{
        z-index:8900 !important;
        font-size: 1em;
    }
    .ui-autocomplete li {
        font-size: 1em !important;
    }    
    .ui-dialog {
        font-size: 1em !important;
    }
    .ui-dialog .smart-form {
        font-size: 1em !important;
    }
    .ui-dialog .ui-button {
        min-width: 1.9em !important;
        width: auto !important;
        height: 1.9em !important; 
        top: 0.1em !important;
        margin: 0 !important;
    }  
    .ui-dialog .view-links-panel {
        font-size: 1em;
    }
    .ui-dialog .view-content .row-wrapper {
        font-size: 1em;
    }
    .user-menu {
        font-size: 1.5em;
    }
    #tadam-accessibility, #tadam-accessibility-btn {
        display: none;
    }
    .regular {
        display: none;
    }
    .mobile {
        display: block;
    }
}  
